

    <md-content  layout="row" layout-align="space-around" layout-padding="layout-padding" ng-cloak="ng-cloak" class="login-form">
      <md-card flex="flex" flex-gt-sm="50" flex-gt-md="33">
        <md-toolbar>
          <div class="md-toolbar-tools">
            <h2><span>Login Form</span></h2>
          </div>
        </md-toolbar>
        <md-card-content>
          <form name="Form" ng-submit="autenticar()">
            <md-input-container class="md-block">
              <label>Login</label>
              <input type="text" name="email"  placeholder="login" required="" ng-model="user.name"/>
              <div ng-messages="Form.email.$error" role="alert" multiple="">
                <div ng-message="required" class="my-message">Please enter your email.</div>
              </div>
            </md-input-container>
            <md-input-container class="md-block">
              <label>Password</label>
              <input type="password" name="password" ng-model="user.password" placeholder="password" required="" md-maxlength="16"/>
              <div ng-messages="Form.password.$error" role="alert" multiple="">
                <div ng-message="required" class="my-message">Please enter your password.</div>
                <div ng-message="md-maxlength" class="my-message">Too long.</div>
              </div>
            </md-input-container>
            <md-button ng-disabled="!Form.$valid" type="submit" class="md-raised md-primary">&nbsp Login &nbsp</md-button>
          </form>
        </md-card-content>
      </md-card>
    </md-content>
